/*     44489 : 타이틀 텍스트      */
.title__44489__ {font-size:0}
.title__44489__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44489__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44489__.style_top p {padding-top:10px}
.title__44489__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44489__.style_right p {padding-right:14px}
.title__44489__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44489__.style_bottom p {padding-bottom:12px}
.title__44489__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44489__.style_left p {padding-left:14px}
.title__44489__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44489__.style_circle1 p {padding-left:18px}
.title__44489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44489__.style_circle2 p {padding-left:18px}
.title__44489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44489__ p {font-size:24px}
	.title__44489__.style_top p:before {width:24px}
	.title__44489__.style_right p:before {height:24px}
	.title__44489__.style_bottom p:before {width:24px}
	.title__44489__.style_left p:before {height:24px}
}

/*     44490 : 한줄 텍스트      */
.text__44490__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__44490__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__44490__ p {font-size:15px}
}

/*     44491 : 장문 텍스트      */
.textarea__44491__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44491__ p {font-size:15px}
}

/*     44492 : 이미지 (비율형)      */
.img_ratio__44492__ {max-width:100%;vertical-align:top}
.img_ratio__44492__ * {box-sizing:border-box}
.img_ratio__44492__ a {display:block;vertical-align:top}
.img_ratio__44492__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__44492__ img {width:auto}
}

/*     44493 : 타이틀 텍스트      */
.title__44493__ {font-size:0}
.title__44493__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44493__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44493__.style_top p {padding-top:10px}
.title__44493__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44493__.style_right p {padding-right:14px}
.title__44493__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44493__.style_bottom p {padding-bottom:12px}
.title__44493__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44493__.style_left p {padding-left:14px}
.title__44493__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44493__.style_circle1 p {padding-left:18px}
.title__44493__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44493__.style_circle2 p {padding-left:18px}
.title__44493__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44493__ p {font-size:24px}
	.title__44493__.style_top p:before {width:24px}
	.title__44493__.style_right p:before {height:24px}
	.title__44493__.style_bottom p:before {width:24px}
	.title__44493__.style_left p:before {height:24px}
}

/*     44494 : 번호형 리스트      */
.text_list__44494__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44494__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44494__ ul li:first-child {margin-top:0}
.text_list__44494__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__44494__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__44494__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__44494__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__44494__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__44494__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44494__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__44494__.s_size_300 i {border-width:2px}
.text_list__44494__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__44494__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__44494__ ul li {font-size:15px}
}

/*     44495 : 장문 텍스트      */
.textarea__44495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44495__ p {font-size:15px}
}

/*     44496 : 도형 배경 타이틀      */
.shape_text__44496__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__44496__ div {display:table;width:100%;font-size:0}
.shape_text__44496__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8ad06e;background:#8ad06e;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__44496__.style_line p {background:none;color:#8ad06e}
.shape_text__44496__.shape_square_radius p {border-radius:1em}
.shape_text__44496__.shape_square_round p {border-radius:50%}
.shape_text__44496__.shape_rectangle_radius p {border-radius:1em}
.shape_text__44496__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__44496__ p {font-size:16px}
}

/*     44497 : 도형 배경 타이틀      */
.shape_text__44497__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__44497__ div {display:table;width:100%;font-size:0}
.shape_text__44497__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #d7d7d7;background:#d7d7d7;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__44497__.style_line p {background:none;color:#d7d7d7}
.shape_text__44497__.shape_square_radius p {border-radius:1em}
.shape_text__44497__.shape_square_round p {border-radius:50%}
.shape_text__44497__.shape_rectangle_radius p {border-radius:1em}
.shape_text__44497__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__44497__ p {font-size:16px}
}

/*     44498 : 도형 배경 타이틀      */
.shape_text__44498__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__44498__ div {display:table;width:100%;font-size:0}
.shape_text__44498__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8ad06e;background:#8ad06e;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__44498__.style_line p {background:none;color:#8ad06e}
.shape_text__44498__.shape_square_radius p {border-radius:1em}
.shape_text__44498__.shape_square_round p {border-radius:50%}
.shape_text__44498__.shape_rectangle_radius p {border-radius:1em}
.shape_text__44498__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__44498__ p {font-size:16px}
}

/*     44499 : 도형 배경 타이틀      */
.shape_text__44499__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__44499__ div {display:table;width:100%;font-size:0}
.shape_text__44499__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #d7d7d7;background:#d7d7d7;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__44499__.style_line p {background:none;color:#d7d7d7}
.shape_text__44499__.shape_square_radius p {border-radius:1em}
.shape_text__44499__.shape_square_round p {border-radius:50%}
.shape_text__44499__.shape_rectangle_radius p {border-radius:1em}
.shape_text__44499__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__44499__ p {font-size:16px}
}

/*     44500 : 도형 배경 타이틀      */
.shape_text__44500__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__44500__ div {display:table;width:100%;font-size:0}
.shape_text__44500__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8ad06e;background:#8ad06e;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__44500__.style_line p {background:none;color:#8ad06e}
.shape_text__44500__.shape_square_radius p {border-radius:1em}
.shape_text__44500__.shape_square_round p {border-radius:50%}
.shape_text__44500__.shape_rectangle_radius p {border-radius:1em}
.shape_text__44500__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__44500__ p {font-size:16px}
}

/*     44501 : 도형 배경 타이틀      */
.shape_text__44501__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__44501__ div {display:table;width:100%;font-size:0}
.shape_text__44501__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #d7d7d7;background:#d7d7d7;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__44501__.style_line p {background:none;color:#d7d7d7}
.shape_text__44501__.shape_square_radius p {border-radius:1em}
.shape_text__44501__.shape_square_round p {border-radius:50%}
.shape_text__44501__.shape_rectangle_radius p {border-radius:1em}
.shape_text__44501__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__44501__ p {font-size:16px}
}

/*     44502 : 타이틀 텍스트      */
.title__44502__ {font-size:0}
.title__44502__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44502__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44502__.style_top p {padding-top:10px}
.title__44502__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44502__.style_right p {padding-right:14px}
.title__44502__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44502__.style_bottom p {padding-bottom:12px}
.title__44502__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44502__.style_left p {padding-left:14px}
.title__44502__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44502__.style_circle1 p {padding-left:18px}
.title__44502__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44502__.style_circle2 p {padding-left:18px}
.title__44502__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44502__ p {font-size:24px}
	.title__44502__.style_top p:before {width:24px}
	.title__44502__.style_right p:before {height:24px}
	.title__44502__.style_bottom p:before {width:24px}
	.title__44502__.style_left p:before {height:24px}
}

/*     44503 : 한줄 텍스트      */
.text__44503__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__44503__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__44503__ p {font-size:15px}
}

/*     44504 : 장문 텍스트      */
.textarea__44504__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44504__ p {font-size:15px}
}

/*     44505 : 실선      */
.solid_line__44505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__44505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__44505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44505__ {height:20px}
}

/*     44506 : 한줄 텍스트      */
.text__44506__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__44506__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__44506__ p {font-size:15px}
}

/*     44507 : 장문 텍스트      */
.textarea__44507__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44507__ p {font-size:15px}
}

/*     44508 : 실선      */
.solid_line__44508__ {display:block;position:relative;width:100%;height:30px}
.solid_line__44508__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__44508__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44508__ {height:20px}
}

/*     44509 : 한줄 텍스트      */
.text__44509__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__44509__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__44509__ p {font-size:15px}
}

/*     44510 : 장문 텍스트      */
.textarea__44510__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44510__ p {font-size:15px}
}

/*     44511 : 실선      */
.solid_line__44511__ {display:block;position:relative;width:100%;height:30px}
.solid_line__44511__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__44511__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44511__ {height:20px}
}

/*     44512 : 한줄 텍스트      */
.text__44512__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__44512__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__44512__ p {font-size:15px}
}

/*     44513 : 장문 텍스트      */
.textarea__44513__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44513__ p {font-size:15px}
}

/*     44514 : 실선      */
.solid_line__44514__ {display:block;position:relative;width:100%;height:30px}
.solid_line__44514__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__44514__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44514__ {height:20px}
}

/*     44515 : 한줄 텍스트      */
.text__44515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__44515__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__44515__ p {font-size:15px}
}

/*     44516 : 장문 텍스트      */
.textarea__44516__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44516__ p {font-size:15px}
}

/*     44517 : 실선      */
.solid_line__44517__ {display:block;position:relative;width:100%;height:30px}
.solid_line__44517__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__44517__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44517__ {height:20px}
}

/*     44518 : 한줄 텍스트      */
.text__44518__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__44518__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__44518__ p {font-size:15px}
}

/*     44519 : 장문 텍스트      */
.textarea__44519__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44519__ p {font-size:15px}
}

